#!/usr/bin/env python
#
#   genann/__init__.py
#   genann
#
#   Copyright (C) 2008 Ross Light
#
#   This file is part of zfilenet.
#
#   zfilenet is free software: you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation, either version 3 of the License, or
#   (at your option) any later version.
#
#   zfilenet is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
#   You should have received a copy of the GNU General Public License
#   along with zfilenet.  If not, see <http://www.gnu.org/licenses/>.
#

"""Genetic algorithms and neural networks"""

from __future__ import absolute_import

__author__ = 'Ross Light'
__date__ = 'June 29, 2008'
__all__ = ['genetics',
           'neuralnet',
           'util',]

from . import genetics
from . import neuralnet
from . import util
